XCB 1.13

Data Fields
xcb_input_change_device_key_mapping_request_t Struct Reference
XCB Input API

xcb_input_change_device_key_mapping_request_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint8_t | device_id
xcb_input_key_code_t | first_keycode
uint8_t | keysyms_per_keycode
uint8_t | keycode_count

## Detailed Description

xcb_input_change_device_key_mapping_request_t

The documentation for this struct was generated from the following file:

- xinput.h